<!-- 全链条动态跟踪 -->
<template>
	<view>全链条动态跟踪</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style lang="scss" scoped>
@import './dynamicTracking.scss'
</style>
